{
  "version":"1.1.1",
  "title":"Fonbet",
  "landing": "ru",
  "theme_color": "#030303",
  "app_title":"Фонбет",
  "description":"Fonbet",
  "gtm_name":"openarena",
  "landing_app": "openarena",
  "event": "openarena",
  "month": "ноября",
  "prize_title": "Чтобы участвовать в розыгрыше нейромерча,\nнужно быть клиентом Фонбет и сделать ставку\nот&nbsp;500 рублей на любое спортивное событие",
  "close_land": "false",
  "show_winners": "false",
  "theme": "start",
  "date_end": "20&nbsp;ноября",

  "form_theme": "dark",
  "form_promo_hidden":"true",
  "form_promo_id":"",
  "form_promo_id_mob":"",
  "gtag":"GTM-K7XNHT2",
  "re_captcha":"6LehDGAUAAAAAJoqkx-oc6W-KeapSBCr2veF3Mwd",
  "domain":"fon.bet",
  "domain1":"fon.bet",
  "cdn":"origin.bk6bba-resources.com/webStaticRed/promo",
  "cdn_js":"origin.bk6bba-resources.com/webStaticRed/",
  "rules_alias":"",
  "rules_alias_mob":"",
  "_freebet_link_modal":"https://fon.bet/promo/freebet_app_base/",
  "form_link":"https://fonbet.onelink.me/Ci45/n3kg5eiy",
  "app_link_mob":"https://fonbet.onelink.me/Ci45/n3kg5eiy",
  "reg_link":"https://clicks.af-ru2e2e.com/click?offer_id=125&partner_id=4596&landing_id=4898&utm_medium=affiliate&sub_1=%7Bflashscore%7D&sub_2=%7Breg_ban%7D&sub_3=%7Bfb15k%7D",
  "reg_link2":"https://fon.bet/account/registration/",
  "join_link":"https://fon.bet/account/payments/deposit",
  "auth_link":"https://fon.bet/account/",
  "btn_link": "https://www.fon.bet/authProcess/login/",
  "tg_link":"https://t.me/fonbetesports",
  "_redirect_link": "",
  "home":{
    "title":"Fonbet"
  },
  "logo_header":{
    "utm_source":"landing_openarena",
    "utm_content":"header_logo",
    "utm_term":"landing_openarena",
    "partner":"landing_openarena"
  },
  "logo_footer":{
    "src":"fon.bet.svg",
    "src_dark":"fon.bet-white.svg",
    "utm_source":"landing_openarena",
    "utm_content":"footer_logo",
    "utm_term":"landing_openarena",
    "partner":"landing_openarena"
  },
  "match":{
    "free_bet_value": "15000",
    "free_bet": "15&thinsp;000&thinsp;₽",
    "free_bet_mob": "15&thinsp;000&thinsp;₽",
    "fonbet_link": "https://fon.bet/account/payments/deposit",
    "fonbet_link_mob": "https://fon.bet/account/payments/deposit"
  }
}


